@media(max-width:980px) {
    body{
        min-width: 980px;
    }
}
.padding-0 {
    padding: 0;
}

.margin-bottom-10 {
    margin-bottom: 10px;
}

.table > thead > tr > th, .table > tbody > tr > th {
    text-align: center;
    vertical-align: middle;
}

.table > tbody > tr > td {
    vertical-align: middle;
}

.input-mini {
    width: 60px !important;
}

.input-xsmall {
    width: 120px !important;
}

.input-small {
    width: 150px !important;
}

.input-medium {
    width: 300px !important;
}

.input-large {
    width: 400px !important;
}

.input-xlarge {
    width: 600px !important;
}

.input-max {
    width: 100% !important;
}

.input-inline {
    display: inline-block;
    width: auto;
    vertical-align: middle;
}

.main_header {
    background-color: #F5F5F5;
}

.container {
    width: 1330px;
}

.navbar-default {
    background-color: #F5F5F5;
    margin-bottom: 0;
    border: none;
}

.navbar-brand {
    height: auto;
}

.navbar-nav > li > a {
    font-size: 16px;
    line-height: 10px;
    padding: 18px 20px;
    /*margin-top: 35px;*/
}

.navbar-default .navbar-nav>li>a {
    color: black;
    font-size: 14px;
}

/*.navbar-nav li a.n_active, .navbar-default .navbar-nav > li > a:hover {*/
.title-bar .navbar-nav li a.n_active{
    color: var(--COLOR_RED);
    background-color: #FFFFFF;
    transition: .3s;
}

.navbar-nav .title-bar li {
    float: left;
    text-align: center;
    position: relative;
    cursor: pointer;
}

.title-bar .navbar-nav li:hover .line {
    width: 75%;
    background: var(--COLOR_RED);
    margin-top: 16px;
}

.title-bar .navbar-nav li:hover a {
    color: var(--COLOR_RED);
}

.title-bar .navbar-default .navbar-nav>li>a:hover {
    color: var(--COLOR_RED);
}

.navbar-default .login_info >li>a:hover {
    color: black;
}

.navbar-default .login_info .glyphicon {
    top:2px;
    line-height: 0;
}

/*
.navbar-default .login_info .active a {
    background: none;
}
*/

.title-bar .navbar-nav .nav_active .line {
    width: 75%;
    background: var(--COLOR_RED);
    margin-top: 16px;
}

.title-bar .navbar-nav .nav_active a {
    color: var(--COLOR_RED);
}

.title-bar .navbar-nav li .line {
    display: block;
    width: 0;
    height: 3px;
    position: absolute;
    background: #fff;
    transition: all .3s;
    -webkit-transition: all .3s;
}

.title-bar .navbar-nav li .left_line {
    left: 15px;
    top: 26px;
}

.title-bar .navbar-nav li .right_line {
    right: 15px;
    top: 26px;
}

/*
.login_info > li {
    margin-top: 30px;
    margin-bottom: 20px;
}

.login_info > li > span {
    color: #FFFFFF;
    display: inline-block;
    padding: 10px 20px 0 0;
    font-size: 20px;
    line-height: 20px;
}

.login_info > li > a {
    border: 1px solid #FFFFFF;
    padding: 10px 15px;
    margin-top: 0;
    margin-right: 15px;
    border-radius: 4px;
}

.login_info > li > a:hover {
    border: 1px solid #FFFFFF;
    border-radius: 4px;
}
*/


.main_content {
    /*padding: 5px 0 0 0;*/
}

.index_banner1 {
    /*background: url("../../img/new/banner.png?t=1231") repeat;*/
    /*height: 546px;*/
}

.index_banner1 .text {
    width: 60%;
    padding: 100px 0 0 60px;
    color: #FFFFFF;
}

.index_banner1 .text .title {
    font-size: 50px;
    margin-bottom: 15px;
}

.index_banner1 .text .desc p {
    font-size: 30px;
    line-height: 30px;
    margin: 0;
    padding: 10px 0;
}

.index_banner1 .text .right-now-go {
    font-size: 24px;
    margin-top: 30px;
    padding: 10px 30px;
    color: #FFFFFF;
    background: transparent;
    border: 1px solid #FFFFFF;
    border-radius: 4px;
}

.index_banner1 .text .right-now-go:hover {
    background: #FFFFFF;
    color: #19385A;
    border: 1px solid #19385A;
}

.index_banner1 .i_text_1 {
    font-size: 18px;
    color: #00b6f9;
    position: absolute;
    top:305px;
    left: 717px;
}

.index_banner1 .i_text_2 {
    font-size: 18px;
    color: #f3ac4e;
    position: absolute;
    top:173px;
    left: 858px;
}

.index_banner1 .i_text_3 {
    font-size: 18px;
    color: #fb6194;
    position: absolute;
    top:340px;
    left: 948px;
}

.index_banner2 {
    background: url("../../img/new/banner.png") repeat;
    height: 546px;
}

#login {
    position: absolute;
    top: 50px;
    right: 65px;
    width: 400px;
    background-color: rgba(76, 93, 147, 0.6);
    box-shadow: rgba(0, 0, 0, 0.1) 0 1px 2px;
    padding: 20px 30px;
    /*border-width: 1px;
    border-style: solid;
    border-color: #e5e5e5;
    border-image: initial;*/
    border-radius: 5px;
}

#login .title {
    text-align: center;
    font-size: 24px;
    padding: 20px 0;
    color: #FFFFFF;
}

#login .title span {
    vertical-align: middle;
    display: inline-block;
    width: 50px;
    margin: 0 10px;
    border-bottom: 2px solid #FFFFFF;
}

#captcha {
    cursor: pointer;
}

#btnLogin {
    background-color: #024A9D;
    color: #FFFFFF;
}

.reg_pwd {
    padding: 10px auto;
}

.reg_pwd a {
    margin-left: 20px;
    font-size: 18px;
    color: #024A9D;
}

.reg_pwd a:first-child {
    color: #FFFFFF;
}

.home_left_nav {
    width: 100%;
}

.home_left_nav a {
    color: #333;
}

.market_css{
    text-align: center;
    background-color: var(--COLOR_RED);
    margin-top: 10px;
    height: 45px;
    line-height: 45px;
    font-size: 16px;
}

.home_left_nav .item {
    padding: 15px 20px;
    text-align: left;
    display: inline-table;
    background-color: #FBFCFD;
    height: 600px;
    border: 1px solid #E7E8E9;
    line-height: 40px;
}

.home_left_nav .item hr {
    margin-bottom: 10px;
}

.home_left_nav .item .list_0 {
    font-size: 16px;
    color: black;
}

.home_left_nav .item .list_1 {
    font-size: 15px;
    color: #707070;
    padding-left: 10px;
}

.home_left_nav .item .list_1 .active, .home_left_nav .item .list_1 div:hover {
    color: #00ace9;
}

.home_left_nav .item .list_1 div {
    position: relative;
    cursor: pointer;
}

.home_left_nav .badge {
    display: inline-block;
    min-width: 10px;
    padding: 3px 7px;
    font-size: 12px;
    font-weight: 500;
    line-height: 1;
    color: #fff;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    background-color: #777;
    border-radius: 10px;
}

.home_left_nav .item .list_1 span  {
    position: absolute;
    right: -10px;
    color: #F4B31C;
}

/*.home_left_nav .item.active{
    background-color: #57799F;
}*/

.home_left_nav .item .title {
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 10px;
}

.home_left_nav .item .title img {
    vertical-align: top;
    margin-right: 15px;
}

.home_left_nav .item .desc a {
    display: inline-block;
    font-size: 16px;
    color: #FFFFFF;
    cursor: pointer;
    padding: 4px;
}

.home_left_nav .item .desc.active a {
    color: #c71d3d;
    background-color: #5bc0de;
}

.home_left_nav .item .desc span {
    font-size: 13px;
    color: #F1970C;
    float: right;
    padding: 6px 0;

}

.home_left_nav .user_center {
    padding: 0;
    text-align: left;
    font-size: 16px;
}

.home_left_nav .navbar-collapse {
    padding: 0;
}

.home_left_nav .user_center .nav-second-level {
    padding-left: 20px;
    background-color: #FFFFFF;
}

.arrow {
    float: right;
    line-height: 1.42857;
}

.glyphicon.arrow:before {
    content: "\e079";
}

.active > a > .glyphicon.arrow:before {
    content: "\e114";
}

.home_right_header .title {
    padding: 10px;
    font-size: 20px;
    border-left: 3px solid #0097C4;
    background-color: #F7F8FA;
}

.home_right_header .btn-group .btn.btn-default {
    background-color: #F7F8FA;
    color: #024A9D;
}

.home_right_header .btn-group .btn.btn-default:hover,
.home_right_header .btn-group .btn.btn-default.active {
    height: 46px;
    border-top: 4px solid #024A9D;
    opacity: 1;
    background-color: #FFFFFF;
}

.dynamic .title {
    border-left: 3px solid #024A9D;
    color: #024A9D;
    padding: 5px 10px;
    font-size: 24px;
    line-height: 24px;
    margin-bottom: 5px;
    margin-top: 50px;
}

.dynamic .title a {
    float: right;
    padding: 0 10px;
    font-size: 16px;
    cursor: pointer;
    color: #024A9D;
}

.dynamic .text {
    border: 1px solid #e5e5e5;
    padding: 15px 20px;
    height: 192px;
}

.dynamic .text ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

.dynamic .text ul li {
    padding: 5px;
}

.dynamic .text ul li a {
    font-size: 16px;
    cursor: pointer;
    text-decoration: none;
    color: #4D4D4D;
}

.dynamic .text ul li a:hover {
    color: #024A9D;
}

.dynamic .text ul li a span {
    float: right;
}

.dynamic .text p {
    font-size: 16px;
    cursor: pointer;
    color: #4D4D4D;
    margin-bottom: 20px;
}

.dynamic .text p img {
    margin-right: 10px;
}

.links .title {
    border-left: 3px solid #024A9D;
    color: #024A9D;
    padding: 5px 10px;
    font-size: 24px;
    line-height: 24px;
    margin-bottom: 5px;
    margin-top: 50px;
}

.links .text {
    border-top: 1px solid #e5e5e5;
    padding-top: 20px;
    text-align: left;
}

.links .text img {
    margin-bottom: 15px;
}

.links p {
    font-size: 20px;
    color: #4D4D4D;
}

.links p a {
    font-size: 20px;
    color: #4D4D4D;
    text-decoration: none;
}

.links p a:hover {
    color: #024A9D;
}

.footer {
    /*height: 81px;*/
    /*border-top: 5px solid #D6D6D6;*/
    /*background-color: #F4F4F4;*/
    /*margin-top: 5px;*/
}

.fixed-bottom {
    position: fixed;
    bottom: 0;
    /*width: 100%;*/
}

.footer .copyright {
    /*background-color: #F4F4F4;*/
    text-align: center;
    padding: 6px 0;
    line-height: 26px;
}

.footer .copyright a {
    color: #000;
}

.footer .copyright span {
    padding: 0 10px
}

.cercify .title {
    color: red;
    font-size: 18px;
    margin-bottom: 15px;
}

.cercify .page_tip p {
    font-size: 16px;
}

.cercify .page_tip p > strong {
    width: 100px;
    text-align: right;
    display: inline-block;
}

.oc-group {
    display: table;
    width: 100%;
    background: #fff;
    margin: 0;
    padding: 10px 0;
    cursor: default;
    -webkit-user-select: text;
    -moz-user-select: text;
    -ms-user-select: text;
    user-select: text;
    position: relative;
}

.oc-group > .oc-group-tittle {
    display: inline-block;
    width: 100px;
    padding: 0 10px;
    text-align: right;
}
.oc-group > .oc-group-detail {
    display: inline-block;
    vertical-align: top;
}

.oc-group > .oc-group-detail > .oc-form-row > span {
    position: relative;
    display: inline-block;
    height: 32px;
    margin-right: 7px;
    margin-bottom: 15px;
    line-height: 32px;
    text-align: center
}

.oc-group > .oc-group-detail > .oc-form-row > span > span {
    background-color: #eee;
    border: 1px solid #e0e0e0;
    display: inline-block;
    width: 100%
}

.section-content .oc-group > .oc-group-detail > .oc-form-row > span > input[type=checkbox], .section-content .oc-group > .oc-group-detail > .oc-form-row > span > input[type=radio] {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    filter: alpha(opacity=0);
    -moz-opacity: 0;
    opacity: 0;
    outline: none;
    cursor: pointer;
}
.section-content .oc-group > .oc-group-detail > .oc-form-row > span > input[type=checkbox] + span, .section-content .oc-group > .oc-group-detail > .oc-form-row > span > input[type=radio] + span {
    background-color: #fff;
    border-radius: 3px;
}
.section-content .oc-group > .oc-group-detail > .oc-form-row > span > input[type=checkbox] + span:after, .section-content .oc-group > .oc-group-detail > .oc-form-row > span > input[type=radio] + span:after {
    content: "";
    position: absolute;
    display: inline-block;
    width: 19px;
    height: 17px;
    right: -1px;
    bottom: -1px;
    background: url(../../img/notChecked-icon.png)
}
.section-content .oc-group > .oc-group-detail > .oc-form-row > span > input[type=checkbox]:checked + span:after, .section-content .oc-group > .oc-group-detail > .oc-form-row > span > input[type=radio]:checked + span:after {
    content: "";
    position: absolute;
    display: inline-block;
    width: 19px;
    height: 17px;
    right: -1px;
    bottom: -1px;
    background: url(../../img/checked-icon.png)
}
.section-content .oc-group > .oc-group-detail .Sinopec-box {
    /*background: url(../img/Sinopec-logo.png) 10px no-repeat;*/
    padding: 0 20px 0 10px;
}
.section-content .oc-group > .oc-group-detail .Sinopec-box img{
    height: 23px;
    width: 66px;
    margin-right: 10px;
}

.section-content .oc-group > .oc-group-detail > .oc-form-row .camiText {
    width: 400px;
    padding: 0 10px;
    border: 1px solid #e0e0e0;
    height: 340px;
    outline: none;
    background: url(../../img/batch-textarea-bg.png);
    background-origin: content-box;
    line-height: 34px;
    font-size: 20px;
}
.section-content .oc-group .cami {
    font-size: 13px
}
.section-content .oc-group .cami > .cami-tips > .cami-tips-left {
    color: #999
}

.seller_info p{
    margin: 15px 0;
    font-size: 16px;
}

/*new bu Harry Fu*/
.main_contain{
    text-align: center;
    margin-bottom:60px;
}

.banner_new {
    background: url("../../img/invite_page/banner2.png");
    height: 500px;
    color: white;
}

.reg_btn {
    width: 180px;
    height: 50px;
    border-width: 0px;
    border-radius: 10px;
    background: white;
    cursor: pointer;
    outline: none;
    color: #258AF2;
    font-size: 20px;
    line-height: 0px;
    padding: 15px 50px;
}

.tips_1 {
    padding-top: 60px;
    padding-bottom: 20px;
    font-size: 30px;
    color: #777575;
}

.text_box .text {
    border: 1px solid #A8BFDE;
    padding: 15px 20px;
    height: 290px;
}

.text_box .text span {
    font-size: 14px;
}

.text_box .text .hot_tip{
    position: absolute;
    top:30px;
    right: 80px;
}

.text_box .text_tips span {
    font-size: 16px;
}

.text_box {
    padding-top: 40px;
    position: relative;
}

.text_box_btn {
    width: 100px;
    height: 35px;
    border-width: 0px;
    border-radius: 5px;
    background: #F4B31C;
    cursor: pointer;
    outline: none;
    color: white;
    font-size: 16px;
    line-height: 0px;
}
.reg_btn_bottom{
    width: 180px;
    height: 50px;
    border-width: 0;
    border-radius: 5px;
    background: #F4B31C;
    cursor: pointer;
    outline: none;
    color: white;
    font-size: 16px;
    line-height: 0;
    padding: 15px 50px;
}

.banner_new a:hover {
    color:#258AF2;
    text-decoration:none;
}

.reg_bottom a:hover {
    color:#fff;
    text-decoration:none;
}

.index_banner1 {
    background: url('/themes/default/img/new/banner_03.png?t=1231') repeat;
    height: 474px;
}

.login_box {
    position: absolute;
    top: 74%;
    right: 6%;
}

.login_box a {
    width: 140px;
    background: none;
    color: #fff;
    border-radius: 17px;
    font-size: 16px;
}

.business_item {
    width: 20%;
    float: left;
    margin-bottom: 6px
}

.business_item .business_box:hover {
    border: 2px solid #3399FF;
}

.business_box {
    background: #fff;
    text-align: center;
    padding: 12px 10px;
    border: 2px solid #F2F2F2;
    margin-left: 20px;
    font-size: 16px;
    cursor: pointer;
    height: 172px;
}

.business_text_1 {
    height: 35px;
    line-height: 35px
}

.search_input {
    font-size: 16px;
    padding: 5px 20px;
    width: 400px;
    border: 1px solid #DEDEDE;
    line-height: 24px;
}

.search_btn {
    font-size: 18px;
    padding: 2px 20px;
    height: 34px;
    border: 1px solid var(--COLOR_RED);
    background-color: var(--COLOR_RED);
    color: #FFFFFF;
    line-height: 24px;
}

.main_market {
    background-color: var(--COLOR_RED);
    text-align: center;
    height: 40px;
    line-height: 40px;
    color: #fff;
    font-size: 16px;
}

.main_market_right {
    height: 40px;
    line-height: 40px
}

.main_market_right span {
    margin: 0 30px;
    cursor: pointer;
}

.main_market_solid {

}

.main_market_solid hr {
    border: 1px solid var(--COLOR_RED);
    height: 1px;
    background-color: var(--COLOR_RED);
    margin-top: 0;
    margin-bottom: 0;
}

.display_css {
    width: 1330px;
    margin-left: auto;
    margin-right: auto;
}

.business_left {
    min-height: 660px;
    background-color: #fff;
    color: #000;
    padding: 10px 0;
}

.business_left .col-sm-12 {
    height: 40px;
    line-height: 40px;
    cursor: pointer;
    position: relative;
}

.business_left .col-sm-12:hover, .business_left .active{
    background-color: #fff;
    color:var(--COLOR_RED);
}

.business_left .td_left {
    padding-left: 5px;
    padding-top: 2px;
}

.business_left .td_left i {
    font-size: 20px;
}

.business_left .td_center {
    padding-left: 0;
    padding-right: 0;
    width: 76%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.business_left .td_center span {
    font-size: 12px;
    color:var(--COLOR_RED);
    font-weight: 600;
    font-family: SimHei;
}

.business_left .td_right_1{
    padding-right: 0;
    padding-left: 0;
    width: 7%;
}

.business_left .td_right{
    position: absolute;
    top: 0;
    left: 100%;
    background-color: #fff;
    color: #000;
    z-index: 100;
    width: 867px;
    min-height: 500px;
    display: none;
    padding: 10px 20px;
    line-height: 40px;
    box-shadow: #E6E6E6 0 0 8px;
}

.business_left .td_right .td_1{
    width: 150px;
    vertical-align: top;
    cursor: auto;
}

.business_left .td_right .td_2{
    /*border-bottom: 1px solid #E6E6E6;*/
}

.business_left .td_right span{
    margin-right: 20px;
    cursor: pointer;
    display: inline-block
}

.business_left .td_right span:hover{
    color: var(--COLOR_RED);
}

.business_left .td_right i{
    font-size: 12px;
}

.business_center {
    height: 500px;
    background-color: #E5E5E5;
    color: #fff;
    padding-left: 0;
    padding-right: 0;
}

.business_right {
    height: 500px;
    background-color: #fff;
    color: #000;
    padding-left: 0;
    padding-right: 0;
}

.business_right_1 {
    text-align: center;
    padding: 10px 15px;
}

.business_right_1 a{
    border-radius: 17px;
    width: 80px;
    padding: 4px 12px;
    background-color: #fff;
    border: 1px solid #E6E6E6;
    box-shadow: #E6E6E6 0 0 10px;
    margin: 0 3px;
}

.business_right_2 {
    margin-top: 15px;
    padding-left: 15px;
    padding-right: 15px;
}

.business_right_2 .notice_title_css {
    width: 40px;
    text-align: center;
    color: var(--COLOR_RED);
    font-weight: bold;
    border-bottom: 2px solid var(--COLOR_RED);
    margin-bottom: 10px;
}

.business_right_2 .notice_item_css {
    height: 35px;
    line-height: 35px;
    cursor: pointer;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.business_right_2 .notice_item_css:hover {
    color: var(--COLOR_RED)
}

.business_right_3 {
    margin-top: 20px;
    padding: 20px 15px;
    border-top: 2px solid #E4E4E4;
    line-height: 28px;
}

.business_right_3 table tr td {
    width: 60px;
    text-align: center;
    cursor: pointer;
}

.business_right_3 table tr td i {
    font-size: 28px;
}

.hot_left{
    height: 160px;
    background-color: var(--COLOR_RED);
    color: #fff;
    text-align: center;
    line-height: 160px;
    font-size: 28px;
}

.hot_right{
    float: right;
    height: 160px;
    text-align: center;
    background-color: #fff;
}
.hot_right .col-sm-3{
    padding: 20px 0;
    cursor: pointer;
}
.hot_right .col-sm-3 img{
    height: 100px;
}
.hot_right .col-sm-3 div{
    line-height: 30px;
}
.hot_right .col-sm-3 div .hot_flag{
    color:#5EA4F5;
    padding-left: 15px;
}

.btn-bg-0{
    background-color: #1890FF;
}

.btn-bg-1{
    background-color: #52C41A;
}

.btn-bg-2{
    background-color: #FA8C16;
}

.btn-bg-3{
    background-color: #EB2F96;
}

.btn-bg-4{
    background-color: #13C2C2;
}

.notice_index{
    padding: 0 0 10px 20px;
}

.notice_index i{
    color:#FA803B;
    margin-right:10px;
    font-size: 26px
}

.notice_index marquee{
    height: 30px;
    width: 60%
}

.notice_index marquee p a{
    color: #000;
}

#contracts .one_contract {

}
#contracts .one_contract label div{
    display: inline-block;
    vertical-align: top;
}

#contracts .one_contract label div p{
    margin: 4px 0;
}